
.justify-content-center
{
	padding-left: 100px;
	padding-right: 100px;
}

.filter-option{
	position:initial !important;
}

.bootstrap-select .dropdown-menu {
    min-width: 100% !important;
}

.btn-google
{
	border: 2px solid #CDD2D4;
	padding: 12px 12px;
	font-size: 19px;
	background-color: #fff;
	border-radius: 3px;
	width:40%;
	margin-top:10px;
}
.frmrg
{
	width: 40%;
}

.spccnar
{
	margin-top: 20px;
}

.a-clsgoogle
{
	color:#000;
}

.a-clsgoogle : hover
{
	color:#fff;
}

.card-header
{
	margin-bottom: 20px;
	width: 100%;
	border:1px solid #000;
	background-color: #d2b06f;
	color:#fff;
	height: 35px;
	font-size: 18px;
	font-weight: 700;
}

.pr-register
{
	width: 100%;
}
.menu-misdatos-gral
{
	margin-top:30px;
	margin-bottom: 30px;
}

.menu-misdatos-esp
{
	list-style: none;
	float: left;
	border: 6px solid #d2b06f;
	padding: 30px;
	/*width: 27%;*/
	margin-bottom: 40px;
}

.menu-misdatos-esp > li 
{
	padding: 8px 15px 8px 15px;
	margin-right: 2px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.menu-misdatos-esp > li a 
{
	font-weight: 600;
	font-size: 17px;
	color: #000;
}

.menu-misdatos-esp > li a:hover
{
	color: #a49b84;
}

.title-section
{
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 60px;
}

#breadcrumbs
{
	text-align: center;
}
.spn-titl a
{
	margin-right:10px;
	color:#d2b06f;
	font-weight: 600;
}

.spn-ldr
{
	margin-left:10px;
}
.ttl-mcct
{
	margin-top: 10px;
	color:#d2b06f;
	font-size: 50px;
}

.mn-msespe{margin-top:30px;
	margin-bottom: 30px;
	overflow: overlay;
	float:left;}

	.sec-2misdatos{
		margin-left: 30px;
		float:right;
		width: 75%;
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.parrafos .etq-a > a{
		color:#d2b06f;
	}

	.selectpicker : hover
	{
		color:#fff;
	}

	@media all and (max-width: 767px)
	{
		.justify-content-center
		{
			padding-left: 0px;
			padding-right: 0px;
		}

		.rspbtn
		{
			width:100%;
		}

		.mn-msespe
		{
			width:100%; 
		}

		.menu-misdatos-esp
		{
			width:100%;
		}
		.sec-2misdatos{
			width:100%;
		}
	}

